## golang-github-protonmail-gopenpgp-v3 3.1.0

=== debian/changelog ===
golang-github-protonmail-gopenpgp-v3 (3.1.0-2) unstable; urgency=medium

  * d/control: Increase build-dep on protonmail/go-crypto to >=1.1.3.

 -- Martin Dosch <martin@mdosch.de>  Wed, 27 Nov 2024 17:24:15 +0000

golang-github-protonmail-gopenpgp-v3 (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * d/patches: Remove patch applied upstream.
  * Run wrap-and-sort -ast on debian/.

 -- Martin Dosch <martin@mdosch.de>  Tue, 26 Nov 2024 16:59:35 +0000

golang-github-protonmail-gopenpgp-v3 (3.0.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Martin Dosch <martin@mdosch.de>  Fri, 22 Nov 2024 23:57:26 +0000

golang-github-protonmail-gopenpgp-v3 (3.0.0-1) unstable; urgency=medium

  [ Martin Dosch ]
  * Initial release (Closes: #1087133)

 -- Simon Josefsson <simon@josefsson.org>  Sat, 09 Nov 2024 23:08:38 +0100
