=== debian/control ===
Source: golang-github-protonmail-gopenpgp-v3
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Martin Dosch <martin@mdosch.de>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-pkg-errors-dev,
 golang-github-protonmail-go-crypto-dev (>=1.1.0~),
 golang-github-protonmail-go-mime-dev,
 golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-gopenpgp-v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-gopenpgp-v3.git
Homepage: https://github.com/ProtonMail/gopenpgp
XS-Go-Import-Path: github.com/ProtonMail/gopenpgp/v3

Package: golang-github-protonmail-gopenpgp-v3-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-pkg-errors-dev,
 golang-github-protonmail-go-crypto-dev (>=1.1.3~),
 golang-github-protonmail-go-mime-dev,
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Conflicts:
 golang-github-protonmail-gopenpgp-dev,
Description: high-level OpenPGP library built on top of golang crypto library
 GopenPGP is a high-level OpenPGP wrapper library developed by ProtonMail which
 is built on the golang crypto library.
 The goal of this project is to provide an easy-to-use, open source encryption
 wrapper library for the developer community that is well-maintained, up-to-date
 with the latest OpenPGP RFC changes, and periodically audited for security.
 .
 This package provides v3 of the library.
