## golang-github-protonmail-gopenpgp-v3 3.2.0

=== debian/changelog ===
golang-github-protonmail-gopenpgp-v3 (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * d/control: Bump standards version to 4.7.2 (no change required).

 -- Martin Dosch <martin@mdosch.de>  Fri, 11 Apr 2025 16:01:14 +0000
