=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  golang-github-protonmail-go-mime-dev,
  golang-github-stretchr-testify-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-gopenpgp-v3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-gopenpgp-v3.git
 Homepage: https://github.com/ProtonMail/gopenpgp
