## golang-github-protonmail-gopenpgp-v3 3.3.0

=== debian/changelog ===
golang-github-protonmail-gopenpgp-v3 (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * d/control: Bump go-crypto dependency.

 -- Martin Dosch <martin@mdosch.de>  Wed, 13 Aug 2025 09:21:33 +0000
