=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-sequence-golang,
  golang-any,
  golang-github-pkg-errors-dev,
- golang-github-protonmail-go-crypto-dev (>=1.1.0~),
+ golang-github-protonmail-go-crypto-dev (>=1.3.0~),
  golang-github-protonmail-go-mime-dev,
  golang-github-stretchr-testify-dev,
 Testsuite: autopkgtest-pkg-go
