=== debian/watch ===
version=4
opts="uversionmangle=s/-/~/" https://github.com/ProtonMail/gopenpgp/tags (?:.*?/)?v?(3[\d.]*)@ARCHIVE_EXT@
